"Version" = "";

"AreYouSureBrainwashTitle"		= "Are you sure you want to brainwash?";
"AreYouSureBrainwashMessage"	= "This will remove all the data learn so far. Sapiens will start learning everything from the begining as if you had never ran it.";

"No" = "No";
"Yes" = "Yes";

"RetainedMemoryTime" = "retained memory: ";
"hours" = "hours";
"minutes" = "minutes";

"MailSubject"	= "Cool Mac App: Sapiens";
"MailBody"		= "Dear Friend,\n       I just found out about a new application called Sapiens.\n\nYou can watch a video presenting Sapiens at:\nhttp://www.donelleschi.com/sapiens/\nFrom the very same page, you can also download it.\n\nSapiens is an application launcher, it helps you access all the applications in your Mac. Sapiens is clever because it learns from you, so unlike any other launcher it predicts the applications you will likely need and offers a visualization of this prediction in an intuitive way.\nSapiens is activated by moving the mouse in a circle (yes, it is a mouse gesture that finally works), therefore touching the keyboard is really the last resort to be used in case you want to search for a specific application.\n\nLet me know what you think about it!"; // follow 2 lines break and signature


"TwoVersionRunningTitle" = "Another copy of Sapiens is currently running, this version will quit.";
"TwoVersionRunningMsg" = "Only a copy of Sapiens can be run at the same time.";
"Quit" = "Quit";

"TypeToSearch" = "Type to search at anytime";
"Later" = "Later";


"AreYouSureToRemoveSourceFolderTitle" = "Are you sure you want to remove the selected folder?";
"AreYouSureToRemoveSourceFolderMessage" = "By removing the selected folder you will also remove the applications contained in it from Sapiens' brain";

"EnterShortcut" = "Enter Shortcut";

